# Interface BlockhashedMulticallInfo

Used by the `specifiedBlockhashMulticall` interpretation.

#### Hierarchy

- BlockhashedMulticallInfo

- Defined in codec/lib/types.ts:973

#####
Index

### Properties

calls
specifiedBlockhash

## Properties

### calls

calls: CalldataDecoding[]

The decodings of the individual calls; these may each be null in case of an error.

- Defined in codec/lib/types.ts:982

### specifiedBlockhash

specifiedBlockhash: string

The specified parent blockhash.

- Defined in codec/lib/types.ts:977

Generated using TypeDoc